<?xml version="1.0" encoding="UTF-8"?>


<SYSTEM name="PerformaInvestments" targetDir="C:/build/PerformaInvestments" executor="testMainApp">

    <WEBAPP name="cmsWebApp" relative-path="cmsWebApp" deployment="cms">
        <OVERLAY system="CougarCMS8.2" subsystem="cmsWebApp" pin="55062a5b1839912e7c07656e8027575c5a4c42e0"/>
    </WEBAPP>

    <PARAMETER name="key.file"/>

    <SUBSYSTEM name="CMS"/>
    <SUBSYSTEM name="Support"/>


    <CUSTOM.ANT.DEPLOY>
    </CUSTOM.ANT.DEPLOY>
</SYSTEM>
